import React from "react";
import PropTypes from "prop-types";
import { CheckCircleOutlineRounded, RemoveRounded } from "@material-ui/icons";

const ActiveIcon = ({ active }) => {
  return active && active === true ? (
    <CheckCircleOutlineRounded color="primary" />
  ) : (
    <RemoveRounded />
  );
};

ActiveIcon.propTypes = {
  active: PropTypes.bool
};

export default ActiveIcon;
